/*     59531 : 이미지      */
.img__59531__ {max-width:100%}
.img__59531__ * {box-sizing:border-box}
.img__59531__ a {display:block;vertical-align:top}
.img__59531__ img {width:px;vertical-align:top}

/*     59324 : 한줄 텍스트      */
.text__59324__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__59324__ p a {color:#444444; text-decoration:none;}

/*     59325 : 타이틀 텍스트      */
.title__59325__ {font-size:0; }
.title__59325__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__59325__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__59325__.style_top p {padding-top:10px;}
.title__59325__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__59325__.style_right p {padding-right:14px;}
.title__59325__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__59325__.style_bottom p {padding-bottom:18px;}
.title__59325__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__59325__.style_left p {padding-left:14px;}
.title__59325__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__59325__.style_circle1 p {padding-left:18px;}
.title__59325__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59325__.style_circle2 p {padding-left:18px;}
.title__59325__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59325__ p {font-size:35px;}
}

/*     59450 : 한줄 텍스트      */
.text__59450__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__59450__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__59450__ p {font-size:20px}
}

/*     59451 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__59451__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__59451__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__59451__ ul li:first-child {margin-top:0}
.text_list__59451__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__59451__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__59451__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__59451__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__59451__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__59451__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__59451__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__59451__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__59451__ ul li {font-size:15px}
}

/*     59452 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__59452__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__59452__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__59452__ ul li:first-child {margin-top:0}
.text_list__59452__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__59452__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__59452__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__59452__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__59452__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__59452__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__59452__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__59452__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__59452__ ul li {font-size:15px}
}

/*     59453 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__59453__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__59453__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__59453__ ul li:first-child {margin-top:0}
.text_list__59453__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__59453__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__59453__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__59453__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__59453__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__59453__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__59453__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__59453__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__59453__ ul li {font-size:15px}
}

